Cisco TelePresence Multipoint Control Unit CVE-2017-3792 Remote Code Execution Vulnerability

Bugtraq ID: 95787
Class: Input Validation Error
CVE: CVE-2017-3792
Remote: Yes
Local: No
Published: Jan 25 2017 12:00AM
Updated: Feb 02 2017 04:02AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Telepresence Mcu Mse 8510 4.3(1.68)
Cisco TelePresence MCU 5300 Series 4.3(1.68)
Cisco TelePresence MCU 4500 4.3(1.68)
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus